.map-box {
    position: relative;
    background: transparent;
    height: 500px;
    padding-left: 10px;
    margin-bottom: 10px;
}

.left-column {
    width: 33.3%;
    float: left;
    /*padding-left: 15px;*/
}

.right-column {
    width: 65%;
    margin-left: 35%;
}

#pnlOffices {
    font-size: 14px;
}

.office-list-item {
    display: inline-block;
    width: 100%;
    min-width: 212px;
    padding-bottom: 1px;
}


.office-list-item-inner {
    margin: 2px;
    background: #282828;
    padding: 15px;
    min-height: 135px;
    border: 1px solid #181818;
}

.office-list-item-clickable {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* Makes sure the link   doesn't get underlined */
    z-index: 10; /* raises anchor tag above everything else in div */
    background-color: white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
    display: none;
}

.office-list-name {
    font-size: 20px;
    margin-bottom: 5px;
}

    .office-list-name a {
        text-decoration: none;
    }

        .office-list-name a:hover {
            text-decoration: underline;
        }

.office-list-street-address {
    margin-bottom: 1px;
}

.office-list-suburb-address {
    margin-bottom: 1px;
}

.office-list-phone {
    margin-bottom: 1px;
}

.office-list-fax {
    margin-bottom: 1px;
}

.office-list-spacer {
    height: 350px;
}


#pnlOfficeDetails {
    font-size: 14px;
}


.office-details-container {
    margin-bottom: 10px;
    word-wrap: break-word;
    font-weight: normal;
    line-height: 24px;
}

    .office-details-container div {
        font-size: 16px;
    }

.part-header {
    font-weight: bold;
    padding-top: 7px;
}

.office-name {
    font-size: 24px;
    font-weight: bold;
}

.office-street-number {
    display: inline-block;
}

.office-street {
    display: inline-block;
}

.office-street {
    display: inline-block;
}

.office-suburb:after {
    content: ",";
    padding-right: 3px;
}

.office-state {
    display: inline-block;
}

    .office-state:after {
        content: ",";
        padding-right: 3px;
    }

.office-postcode {
    display: inline-block;
}

.office-mobile-buttons {
    display: none;
}

    .office-mobile-buttons a {
        display: block;
        width: 100%;
        height: 50px;
        font-size: 20px;
        line-height: 50px;
        text-decoration: none;
        padding: 0px;
        margin-top: 10px;
        margin-left: 0;
    }

.contact-thankyou {
    margin-bottom: 10px;
}

.contact-box {
    clear: both;
    width: 100%;
    max-width: 360px;
}

.contact-form-title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
}

/********************************** AGENT LEVEL **********************************/
.address-box {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
}

.left-column-profile {
    width: 70%;
    float: left;
}


.right-column-profile {
    width: 30%;
    float: right;
}


.agent-profile-info {
    margin-left: 10px;
}

.agent-profile-image {
    float: right;
}

    .agent-profile-image img {
        max-width: 107px;
    }



.agent-profile-info {
    font-size: 14px;
    padding-bottom: 20px;
}

.agent-profile-info-header {
    font-weight: bold;
}

.agent-profile-name {
    font-size: 16px;
    font-weight: bold;
}

.agent-profile-position {
    padding-bottom: 20px;
}

.agent-profile-about {
    padding-bottom: 20px;
}

.agent-profile-phone {
    margin-bottom: 10px;
}

.agent-profile-mobile {
}

.agent-profile-fax {
}

.agent-profile-email {
}

.agent-controls {
    display: none;
    margin-bottom: 20px;
}

    .agent-controls a {
        display: block;
        text-decoration: none;
        width: 100%;
        margin-bottom: 10px;
        padding: 0px;
        height: 50px;
        padding-top: 14px;
        font-size: 20px;
        margin-left: 0;
    }

#pnlContactProfile .contact-form {
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    width: 100%;
}

#contactFormProfileSubmit {
    width: 100px;
    float: right;
    margin-right: 2px;
    margin-top: 4px;
}


.display-data-type-container {
    text-align: center;
    padding-bottom: 10px;
}

    .display-data-type-container a {
        width: 120px;
        margin: 5px 5px;
        display: inline-block;
        height: 30px;
        text-align: center;
        vertical-align: middle;
    }

.active-type {
    font-weight: bold;
}

@media only screen and (max-width: 780px) {

    .office-list-item {
        display: block;
        width: 100%;
        min-width: 0px;
    }

    .left-column {
        width: 100%;
        float: none;
        padding-left: 0;
    }

    .right-column {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    .contact-box {
        max-width: 100%;
    }

    .map-box {
        height: 250px;
        padding: 0;
        margin: 0;
    }
}

/* AGENT LEVEL */
@media only screen and (max-width: 680px) {
    .left-column-profile {
        width: 100%;
        float: none;
        border-top: solid 1px #BBB;
        padding-top: 10px;
    }

    .right-column-profile {
        width: 100%;
        float: none;
        margin-bottom: 6px;
    }


    .agent-profile-image {
        margin: 0 auto;
    }

        .agent-profile-image img {
            max-width: 100%;
        }

    .agent-controls {
        display: block;
    }

    .display-data-type-container a {
        width: 100%;
        display: block;
        padding: 0;
        margin: 0;
        height: 50px;
        padding-top: 14px;
        font-size: 20px;
        margin-bottom: 10px;
    }

    #pnlContactProfile .contact-box {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    .right-column {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-top: 14px;
    }

    .office-list-item {
        display: block;
        width: 100%;
        min-width: 0px;
    }

    .office-list-item-clickable {
        visibility: visible;
        display: block;
    }


    .office-mobile-buttons {
        display: block;
        margin-bottom: 5px;
    }

    .contact-box {
        display: none;
    }
}


#premises {
    display:block;
    height:40vw;
    max-height:450px;
    background-image:url(/assets/images/brand/premisis.jpg);
    background-size:cover;
    background-position:center 0;
}